升级Gradle后报错Gradle‘s dependency cache may be corrupt (this sometimes occurs

Gradle’s dependency cache may be corrupt (this sometimes occurs after a network connection timeout)在这里插入图片描述

更新gradle后出现了问题,在这里插入图片描述
在这里插入图片描述
classpath 'com.android.tools.build:gradle:4.1.0'改成classpath 'com.android.tools.build:gradle:4.0.2' 出现这个问题的原因可能时6.5bin与build tools 4.1.0不兼容?

相关文章
相关标签/搜索